
#stacks_in_244_page38 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_244_page38 .stacks_right {
	float:right;
	width:58%;
}/* Scroll v1.1.6 Copyright @2010-2012 Joe Workman */
#scroll_stacks_in_22_page38{margin:0;padding:0;position:relative} #stacks_in_22_page38 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_22_page38 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_22_page38 .scrollDiv{float:left}#stacks_in_22_page38 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_22_page38 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_22_page38 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_22_page38 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;zoom:1}#stacks_in_22_page38 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_22_page38 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_22_page38 .scrollDiv img{margin:0 5px}#stacks_in_22_page38 .scrollDiv canvas{margin:0px 5px 0 5px} 

#stacks_in_22_page38 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 10px 0px 0px 45px;
}

#stacks_in_340_page38 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_262_page38 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_258_page38 {
	font-size: 121%;
}

#stacks_in_355_page38 {
	margin: 30px 0px 10px 0px;
}

#stacks_in_374_page38 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_375_page38 {
	font-size: 121%;
}

#stacks_in_16_page38 {
	margin: 30px 0px 10px 0px;
}

#stacks_in_218_page38 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_221_page38 {
	font-size: 121%;
}

#stacks_in_382_page38 {
	margin: 30px 0px 10px 0px;
}

#stacks_in_386_page38 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_387_page38 {
	font-size: 121%;
}
/* Start Comment stack CSS code */.stacks_in_164_page38warning{	display: none;} .stacks_in_164_page38cBoxOuter{	font-size: 12px;	position: relative;	background: #333333;	border: 1px solid #3E3E3E;	padding: 10px 10px 5px 10px;}.stacks_in_164_page38cBoxOuter img{	float: left;}.stacks_in_164_page38cInput{	margin-left: 60px;	background: #000000;	border: 1px solid #5B5B5B;	padding: 5px;	color: #CBCBCB !important;	padding-bottom: 11px;	line-height: normal;}.stacks_in_164_page38buttoncontainer{	text-align: right;	padding-top: 5px;}.stacks_in_164_page38buttoncontainer span{	display: inline-block;	background: #D7D6D8;	border: 1px solid #797979;	color: #000;	font-weight: bold;	padding: 4px 8px 4px 8px;}.stacks_in_164_page38fakecomments{	padding-top: 20px;}.stacks_in_164_page38clear{	clear: both;	height: 0px;	margin: 0;	padding: 0;}/* End Comment stack CSS code */
#stacks_in_13_page38 {
	margin: 20px 0px 0px 0px;
}
